/*全体レイアウト*/

body{
	text-align:center;
	background-image: url("/Users/takahashitakuma/Documents/写真/カード/background.jpeg");
	background-repeat:no-repeat;
	background-size:cover
}
/*タイトル文字*/
.login{
	font-style:italic;
	font-size:700%;
	font-weight:750;
	-webkit-background-clip: text;
	  color: transparent;
	  background-image: linear-gradient(#ff1493, #1e90ff);
}
.shinki{
	font-style:italic;
	font-size:600%;
	font-weight:750;
	-webkit-background-clip: text;
	  color: transparent;
	  background-image: linear-gradient(#ff1493, #1e90ff);
	letter-spacing:0.25em;
}
.ranking{
	font-style:italic;
	font-size:700%;
	font-weight:750;
	-webkit-text-stroke: 0.5px #000000;
	-webkit-background-clip: text;
	  color: transparent;
	  background-image: linear-gradient(Orange, GhostWhite);
}
/*その他文字*/
.suuzi{
	font-style:italic;
	font-size:350%;
	font-weight:550;
	 -webkit-text-stroke: 0.5px #000000;
	-webkit-background-clip: text;
	  color: transparent;
	  background-image: linear-gradient(#1e90ff, GhostWhite);
}

.sonota{
	font-style:italic;
	font-size:400%;
	font-weight:550;
	 -webkit-text-stroke: 0.5px #000000;
	-webkit-background-clip: text;
	  color: transparent;
	  background-image: linear-gradient(#7cfc00, GhostWhite);
}
.sonota2{
	font-style:italic;
	font-size:350%;
	font-weight:550;
	 -webkit-text-stroke: 0.5px #000000;
	-webkit-background-clip: text;
	  color: transparent;
	  background-image: linear-gradient(#7cfc00, GhostWhite);
	  letter-spacing:0.4em;
}
.rulumozi{
	font-style:italic;
	font-size:230%;
	font-weight:600;
	color:#1e90ff;
	text-align:left;
	white-space:pre;
}

/*かげ*/
kage{
	text-shadow:rgba(0,0,0,0.5) 6px 6px 1px;
}

/*行間設定*/
.aida{
	line-height:500%;
}
.aida2{
	line-height:200%;
}
.aida3{
	line-height:150%;
}
/*文字間設定*/
mozi1{
	letter-spacing:5em;
}

/*入力欄*/
.input{
	width:18%;
	height:3em;
}
/*フォーム送信ボタン*/
.submit{
	width:10%;
	height:2.5em;
	background-color:#1e90ff;
	color:White;
}
/*新規登録はこちら*/
.sam{
	font-size:170%;
	color:#00ff00;
	text-decoration:underline
}

/*スタートとルールボタン*/
.home1{
	width:5cm;
	height:1.5cm;
	color:white;
	font-size:150%;
	border-radius:100px;
	-webkit-background-clip: text;
	  background: transparent;
	  background-image: linear-gradient(#1e90ff, #ff1493);
}
/*ユーザ変更、ランキング、ログアウトボタン*/
.home2{
	width:5cm;
	height:1.5cm;
	color:white;
	font-size:150%;
	border-radius:100px;
	-webkit-background-clip: text;
	  background: transparent;
	  background-image: linear-gradient(Orange, GhostWhite);
}

/*ランキングリスト*/
table.rankinglist{
	table-layout: fixed;
	width: 60%;
	margin: 0 auto;
	border-collapse:collapse;
}
table.rankinglist th{
	height:2cm;
	background-color:#f4a460;
}
table.rankinglist td{
	height:1.5cm;

}
table.rankinglist tr:nth-child(even) {
	background-color: #f8f8ff;
}
table.rankinglist tr:nth-child(odd) {
	background-color: #d3d3d3;
}

/*ショップ*/
.aaa{
	text-align:left;
}
.card{

 	display: inline-block;
 	margin-bottom:100px;
 	margin-left:80px;
}
.card-img-top{
	height: 10cm;
}
.card-title{
	font-size:200%;
}






